<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="TEMPer3">
</Property><Property Name="解决方案文件" Value="D:\project\rding\TEMPer\TEMPerDLL\TEMPer3_useDLL\TEMPer3_no100EEPROM\TEMPer3.sln">
</Property><Property Name="用户选项文件" Value="D:\project\rding\TEMPer\TEMPerDLL\TEMPer3_useDLL\TEMPer3_no100EEPROM\TEMPer3.suo">
</Property><Property Name="Date" Value="2008年4月28日">
</Property><Property Name="Time" Value="7:34">
</Property></Properties><Event ErrorLevel="0" Project="" Source="TEMPer3.sln" Description="文件已成功备份为 D:\project\rding\TEMPer\TEMPerDLL\TEMPer3_useDLL\TEMPer3_no100EEPROM\Backup\TEMPer3.sln">
</Event><Event ErrorLevel="0" Project="" Source="TEMPer3.suo" Description="文件已成功备份为 D:\project\rding\TEMPer\TEMPerDLL\TEMPer3_useDLL\TEMPer3_no100EEPROM\Backup\TEMPer3.suo">
</Event><Event ErrorLevel="0" Project="TEMPer3" Source="TEMPer3\TEMPer3.vbproj" Description="项目文件已成功备份为 D:\project\rding\TEMPer\TEMPerDLL\TEMPer3_useDLL\TEMPer3_no100EEPROM\Backup\TEMPer3\TEMPer3.vbproj">
</Event><Event ErrorLevel="0" Project="TEMPer3" Source="TEMPer3\TEMPer3.vbproj.user" Description="项目用户文件成功备份为 D:\project\rding\TEMPer\TEMPerDLL\TEMPer3_useDLL\TEMPer3_no100EEPROM\Backup\TEMPer3\TEMPer3.vbproj.user">
</Event><Event ErrorLevel="0" Project="TEMPer3" Source="TEMPer3\Form1.vb" Description="文件已成功备份为 D:\project\rding\TEMPer\TEMPerDLL\TEMPer3_useDLL\TEMPer3_no100EEPROM\Backup\TEMPer3\Form1.vb">
</Event><Event ErrorLevel="0" Project="TEMPer3" Source="TEMPer3\Form1.Designer.vb" Description="文件已成功备份为 D:\project\rding\TEMPer\TEMPerDLL\TEMPer3_useDLL\TEMPer3_no100EEPROM\Backup\TEMPer3\Form1.Designer.vb">
</Event><Event ErrorLevel="0" Project="TEMPer3" Source="TEMPer3\My Project\AssemblyInfo.vb" Description="文件已成功备份为 D:\project\rding\TEMPer\TEMPerDLL\TEMPer3_useDLL\TEMPer3_no100EEPROM\Backup\TEMPer3\My Project\AssemblyInfo.vb">
</Event><Event ErrorLevel="0" Project="TEMPer3" Source="TEMPer3\My Project\Application.Designer.vb" Description="文件已成功备份为 D:\project\rding\TEMPer\TEMPerDLL\TEMPer3_useDLL\TEMPer3_no100EEPROM\Backup\TEMPer3\My Project\Application.Designer.vb">
</Event><Event ErrorLevel="0" Project="TEMPer3" Source="TEMPer3\My Project\Resources.Designer.vb" Description="文件已成功备份为 D:\project\rding\TEMPer\TEMPerDLL\TEMPer3_useDLL\TEMPer3_no100EEPROM\Backup\TEMPer3\My Project\Resources.Designer.vb">
</Event><Event ErrorLevel="0" Project="TEMPer3" Source="TEMPer3\My Project\Settings.Designer.vb" Description="文件已成功备份为 D:\project\rding\TEMPer\TEMPerDLL\TEMPer3_useDLL\TEMPer3_no100EEPROM\Backup\TEMPer3\My Project\Settings.Designer.vb">
</Event><Event ErrorLevel="0" Project="TEMPer3" Source="TEMPer3\My Project\Application.myapp" Description="文件已成功备份为 D:\project\rding\TEMPer\TEMPerDLL\TEMPer3_useDLL\TEMPer3_no100EEPROM\Backup\TEMPer3\My Project\Application.myapp">
</Event><Event ErrorLevel="0" Project="TEMPer3" Source="TEMPer3\My Project\Settings.settings" Description="文件已成功备份为 D:\project\rding\TEMPer\TEMPerDLL\TEMPer3_useDLL\TEMPer3_no100EEPROM\Backup\TEMPer3\My Project\Settings.settings">
</Event><Event ErrorLevel="0" Project="TEMPer3" Source="TEMPer3\Form1.resx" Description="文件已成功备份为 D:\project\rding\TEMPer\TEMPerDLL\TEMPer3_useDLL\TEMPer3_no100EEPROM\Backup\TEMPer3\Form1.resx">
</Event><Event ErrorLevel="0" Project="TEMPer3" Source="TEMPer3\My Project\Resources.resx" Description="文件已成功备份为 D:\project\rding\TEMPer\TEMPerDLL\TEMPer3_useDLL\TEMPer3_no100EEPROM\Backup\TEMPer3\My Project\Resources.resx">
</Event><Event ErrorLevel="0" Project="TEMPer3" Source="TEMPer3\TEMPer3.vbproj" Description="项目已成功转换">
</Event><Event ErrorLevel="3" Project="TEMPer3" Source="TEMPer3\TEMPer3.vbproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="TEMPer3.sln" Description="成功转换解决方案">
</Event><Event ErrorLevel="3" Project="" Source="TEMPer3.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="TEMPer3" Source="TEMPer3\TEMPer3.vbproj" Description="扫描完成: 项目文件不需要升级。">
</Event></UpgradeLog>